Subject: Ticket Assigned - Feedback or suggestions
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 29 Nov 2022 16:53:20 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions I purchased more then 13 pieces baby items and some of them missing hangers. So we are not able to hang the baby clothes. I have been go to Max store located in Al Maryah . Galleria mall 1th floor and i meet staff Supervisor Maricel. And I explained the situation for her and sadly she  refused to give me the hangers even do I just asked her to do me a favour. just I need even 5 pieces of hangers for the baby items and i showed her my order and unfortunately she didn’t help me out. So please i guess it’s not big deal to lose customer for this reason and I guess also not everyday customer coming to ask for hangers. I really had a very bad experience in this store.

Regards. 
Eslam Mohamed https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5373318